home Foro de soporte General Reporte de errores y bugs
 
Necesitas version 9.0.28 o superior del reproductor flash...
#1 ·

Necesitas version 9.0.28 o superior del reproductor flash...


Usuario Novato
Usuario Novato
Haz clic para ver el perfil del usuario
Mensajes: 1
Desde: 21/Abr/2012
·
#2 ·

Hola, yo tengo este problema tambien al usar edge o google chrome, acuatlicé windows 10, donde me aparecían actualizaciones disponibles para flash player, pero aún así el problema persistió hasta que probé usando internet explorer, ahí no me aparece el error, espero te sea de utilidad esta información, saludos...


Usuario Novato
Usuario Novato
Haz clic para ver el perfil del usuario
Mensajes: 1
Desde: 01/Oct/2014
·
#3 ·
Escrito originalmente por @TV3MUSIC

Necesitas version 9.0.28 o superior del reproductor flash...


Usuario Novato
Usuario Novato
Haz clic para ver el perfil del usuario
Mensajes: 2
Desde: 20/Ene/2018
·
#4 ·
Escrito originalmente por @TV3MUSIC

Necesitas version 9.0.28 o superior del reproductor flash...


Usuario Novato
Usuario Novato
Haz clic para ver el perfil del usuario
Mensajes: 2
Desde: 20/Ene/2018
·
#5 ·

gracias amigo @caesarq me fue de mucha ayuda tu comentario despues de varios dias de estar investigando ya pude subir mis archivos saludos muy buena oportacion.

 Escrito originalmente por @caesarq

Hola, yo tengo este problema tambien al usar edge o google chrome, acuatlicé windows 10, donde me aparecían actualizaciones disponibles para flash player, pero aún así el problema persistió hasta que probé usando internet explorer, ahí no me aparece el error, espero te sea de utilidad esta información, saludos...


Usuario Novato
Usuario Novato
Haz clic para ver el perfil del usuario
Mensajes: 1
Desde: 01/Abr/2017
·
#6 ·
Escrito originalmente por @TV3MUSIC

Necesitas version 9.0.28 o superior del reproductor flash...


Usuario Novato
Usuario Novato
Haz clic para ver el perfil del usuario
Mensajes: 1
Desde: 21/Mar/2018
·
#7 ·

a mi también me sucede ¿qué se puede hacer?


Usuario habitual
Usuario habitual
Haz clic para ver el perfil del usuario
Mensajes: 21
Desde: 01/Ene/2005
·
#8 ·

Usuario Novato
Usuario Novato
Haz clic para ver el perfil del usuario
Mensajes: 2
Desde: 11/Jul/2018
·
#9 ·
Escrito originalmente por @TV3MUSIC

Necesitas version 9.0.28 o superior del reproductor flash...


Usuario Novato
Usuario Novato
Haz clic para ver el perfil del usuario
Mensajes: 1
Desde: 30/Nov/2018
·
#10 ·

PORFAVOR NECESITO UNA VERSION 9.0.28


Usuario Novato
Usuario Novato
Haz clic para ver el perfil del usuario
Mensajes: 2
Desde: 17/Abr/2019
·
ATENCIÓN: Este tema no tiene actividad desde hace más de 6 MESES,
te recomendamos abrir un nuevo tema en lugar de responder al actual
Foro de soporte · General · Reporte de errores y bugs
Opciones:
Subscríbete a este tema
Date de baja de este tema
Ir al subforo:  
TU NO PUEDES Escribir nuevos temas en este foro
TU NO PUEDES Responder a los temas en este foro
TU NO PUEDES Editar tus propios mensajes en este foro
TU NO PUEDES Borrar tus propios mensajes en este foro
Ahora son las 00:46 UTC+01:00
Temas similares
No se han encontrado temas similares